.myfriends .empty-message {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20%;
}

.myfriends .empty-title {
    font-family: "Metropolis Bold";
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: 0.3px;
    color: #333;
}

.myfriends .empty-description {
    font-family: "Metropolis Regular";
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: 0.14px;
    color: #333;
}

.myfriends .friendsContainer .entitiescards .row {
    justify-content: flex-start;
}

@media (max-width: 1024px) {
    .myfriends .friendsContainer .entitiescards .row {
        justify-content: center;
    }
}

@media (max-width: 480px) {
    .myfriends .empty-title {
        text-align: center;
    }
}

/* DARK MODE */
.dark .myfriends .empty-title,
.dark .myfriends .empty-description {
    color: #fff;
}
